body {
	font: 80%/150% "Trebuchet MS", Tahoma, Arial;
	color: #333333;
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
a {
	color: #1CA2DE;
	text-decoration: none;
}
a:visited {
	color: #1CA2DE;
	text-decoration: none;
}

a:hover {
	color: #83C21F;
}
img {
	border: none;
}
p {
	padding: 0px 0px 15px;
	margin: 0px;
}
h1 {
	margin: 0px;
	padding: 30px 0px 0px 50px;
	height: 60px;
	font: lighter 2.4em/1.2em "trebuchet MS", "Lucida Sans Unicode", Georgia;
	color: #FFFFFF;
}
h1 a, h1 a:visited{
	color: #FFFFFF;
	text-decoration: none;
}
h1 a:hover{
	color: #DDF1FF;
	text-decoration: none;
	border: none;
	background: none;
}
h2 {
	color: #1CA2DE;
	margin: 0px 0px 2px;
	width:100%;
	font: lighter 1.7em/1em "Trebuchet MS", Tahoma, Arial;
	padding-bottom: 5px;
	border-bottom: 1px dotted #CDCDCD;
}
h2 a, h2 a:visited {
	color: #1CA2DE;
	text-decoration: none;
}
h2 a:hover {
	color: #83C21F;
	text-decoration: none;
}
h3 {
	font: normal 140%/100% "Trebuchet MS", Tahoma, Arial;
	color: #1CA2DE;
	margin: 10px 0px 5px;
}
h4 {
	font: normal 130%/100% "Trebuchet MS", Tahoma, Arial;
	color: #758d38;
	margin: 10px 0px 5px;
}
form {
	margin:0px;
	padding:0px;
}
#wrapper {
	background: #FFFFFF;
}
#page {
	margin: 10px auto;
	width: 770px;
	background: url(images/content-bg.gif) repeat-y right center;
}
/* header area */
#topbar {
	background: #83C21F;
	width: 100%;
	height: 50px;
	border-bottom: 5px solid #A2D157;
	margin-bottom: 8px;
}
#header {
	position: relative;
	margin: 0px auto;
	width: 770px;
}
#headerimg {
	background: #ffffff url(images/header.jpg) no-repeat center;
	color: #FFF;
	height: 173px;
	position: relative;
}
#headerimg .description{
	position: absolute;
	top: 70px;
	left: 50px;
	color: #FFF;
	font-size: 14px;
}
#navi {
	width: 770px;
	margin: 0px auto;
	text-align: center;
	line-height: normal;
}
#nav {
	list-style: none;
	padding-left: 5px;
	float: left;
}
#nav li {
	float: left;
	margin: 0 3px;
	white-space: nowrap;
}
#nav .page_item a{
	color: #FFFFFF;
	background: #A2D157;
	display: block;
	text-decoration: none;
	padding: 0px 10px 0px 10px;
	font: bold 12px Arial, Helvetica, sans-serif;
	line-height: 25px;
}
#nav li:hover {
	background: #FFF;
}
#nav .page_item a:hover {
	background: #CFF690;
	color: #666666;
	border: none;
}

#nav li.current_page_item {
	color: #163240;
	text-decoration: none;
}
#nav .current_page_item a, #nav .current_page_item a:visited{
	color: #666666;
	text-decoration: none;
	background: #E3F7C3;
}
#nav .current_page_item a:hover {
	background: #CFF690;
	color: #666666;
	border: none;
}

/*search form */
#search {
	float: right;
	background: #83C21F;
	width: 220px;
	margin: 10px;
	text-align: center;
}
#searchform {
	margin: 0px;
}
#searchform br {
	display: none;
}
#searchform #s {
	width: 130px;
	height: 20px;
	padding: 3px 5px 0px 5px;
	border: 1px solid #4395BC;
	background: #fff;
	margin-right: 2px;
	color: #333333;
	font-weight: normal;
}
/* search form button - to specify button only use input[type="submit"] */
#searchform input {
	background: #A2D157;
	border: none;
	height: 25px;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FFF;
	vertical-align: middle;
}
/* content area */
#content {
	padding: 0px 0px 7px 5px;
	float: left;
	width: 550px;
	overflow: hidden;
}
.post-content a {
	font-weight: bold;
	border-bottom: 1px dotted #CDCDCD;
}
#content img {
	border: 1px solid #DDF1FF;
	padding: 5px;
}

.post {
	clear: both;
	background: url(images/stripes-border.gif) repeat-x top left;
	padding-top: 15px;
	margin-bottom: 15px;
}
.post-date {
	background: url(images/mini-calendar.gif) no-repeat;
	padding-left: 20px;
}
.post-month {
	font-size: 11px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	display:block;
	line-height: 11px;
	padding-top: 2px;
	margin-left: -3px;
}
.post-day {
	font-size: 18px;
	text-transform: uppercase;
	color: #999999;
	text-align: center;
	display:block;
	line-height: 18px;
	padding-top: 7px;
	margin-left: -3px;
}
.post-cat {
	background: url(images/tags.gif) no-repeat left center;
	padding-left: 20px;
	float: left;
}
.post-comments {
	background: url(images/mini-comments.gif) no-repeat left center;
	padding-left: 20px;
	float: right;
}
.post-calendar {
	background: url(images/mini-calendar.gif) no-repeat;
	padding-left: 20px;
	float: right;

}
.post-content {
	clear: both;
	padding-top: 8px;
}
.post-info {
	height: 15px;
	color: #1CA2DE;
	font: bold 12px "Trebuchet MS", "Tahoma", sans-serif;
}
.post-content blockquote {
	background: #F1F9FF;
	border-right: 2px solid #DDF1FF; 
	border-bottom: 2px solid #DDF1FF; 
	padding: 8px;
}
.navigation {
	clear: both;
	padding: 10px 0px;
}
.navigation a, .navigation a:visited {
	color: #83C21F;
}
.previous-entries a {
	float: left;
	padding-left: 18px;
	background: url(images/mini-nav-left.gif) no-repeat left center;
}
.next-entries a {
	float: right;
	padding-right: 18px;
	background: url(images/mini-nav-right.gif) no-repeat right center;
}

/* comments area */
#comments, #respond {
	border-bottom: 1px dotted #CDCDCD;
	padding: 10px 0 5px 0;
	clear: both;
}
.commentlist {
	margin: 10px 0px;
	padding-left: 20px;
	line-height: 130%;
}
.commentlist li{
	padding: 10px;
	padding-bottom: 0px;
}
.commentlist .alt {
	background: #F1F9FF;
	border: 1px solid #DDF1FF; 
}
.commentlist cite, .commentlist cite a, .commentlist cite a:visited {
	font-weight: bold;
	font-style: normal;
	font-size: 120%;
}
.commentlist small {
	margin-bottom: 5px;
	display: block;
	font-size: 87%;
}
#commentform {
	margin-top: 10px;
	font: 110% Arial, Helvetica, sans-serif;
}
#commentform p {
	padding: 6px 0px;
	margin: 0px;
}
#commentform label{
	color: #787878;
	font-size: 87%;
}
#commentform input{
	width: 200px;
	background:#FFFFFF;
	border: 1px dotted #D0D0BF;
	padding: 3px;
	margin-top: 3px;
}
#commentform textarea{
	width: 485px;
	height: 115px;
	border: 1px solid #dbefc1;
	padding: 2px;
	margin-top: 3px;
}
#commentform textarea:focus, #commentform input[type="text"]:focus {
	background: #ffffff;
}
#commentform #submit{
	background: #83C21F;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #ffffff;
	float:left;
	width: 144px;
	height: 28px;
	cursor: pointer;
}

/*sidebar */
#sidebar {
	float: right;
	padding: 10px 5px 20px 5px;
	width: 190px;
	color: #666666;
	overflow: hidden;
	background: #DDF1FF url(images/stripes-border.gif) repeat-x top left;
}
/*sidebar title (h2) */
#sidebar h2, #sidebar .sidebartitle{
	font: lighter 1.5em/1em "trebuchet MS", "Lucida Sans Unicode", Georgia;
	color: #1CA2DE;
	border-bottom: 1px dotted #65BEFF;
	margin-bottom: 5px;
}
/*sidebar text styles */
#sidebar a:hover{
	border: none;
}
#sidebar a, #sidebar a:visited{
	color: #333333;
	text-decoration: none;
}
#sidebar li a:hover{
	color: #1CA2DE;
	text-decoration: none;
}
.widget {
	padding: 10px 10px 10px 10px;
}
/*sidebar list level1 */
#sidebar ul {
	margin: 0;
	padding: 0;
}
#sidebar ul li {
	list-style: none;
	margin: 0;
	padding: 4px;
	border: none;
}
/*sidebar list level2 */
#sidebar ul li ul {
	padding: 0;
	margin: 0;
}
#sidebar ul li ul li{
	padding: 2px 0 2px 0px;
	border-bottom: 1px dotted #CDCDCD;
}
/*sidebar list level3 */
#sidebar ul li ul li ul li{
	padding: 1px 0 1px 10px;
	border: none;
}
/*blogroll */
ul.linkcat li, li.linkcat li{
	background: url(images/bullet-green.gif) no-repeat left 6px !important;
	padding-left: 20px !important;
}
/*category widget */
ul.list-cat li, li.widget_categories li{
	background: url(images/bullet-blue.gif) no-repeat left 6px !important;
	padding-left: 20px !important;
}
/*archives widget */
ul.list-archives li, li.widget_archives li{
	background: url(images/bullet-orange.gif) no-repeat left 6px !important;
	padding-left: 20px !important;
}
/*pages widget */
ul.list-page li, li.widget_pages ul li, li.widget_recent_entries li{
	background: url(images/bullet-orange.gif) no-repeat left 6px !important;
	padding-left: 20px !important;
}
/*sub-pages */
ul.list-page li ul div, li.widget_pages ul li ul li{
	background: url(images/bullet-orange.gif) no-repeat left center !important;
	padding-left: 20px !important;
}
/*recent comments widget */
div.widget_recent_comments li{
	background: url(images/mini-recent-comments.gif) no-repeat !important;
	padding-left: 20px !important;
}
/*calendar widget */
li.widget_calendar td {
	padding: 1px 5px;
}
/*text widget */
.textwidget {
	padding-top: 7px;
}

/* footer area */
#footerbg {
	clear: both;
	background: #83C21F;
	border-top: 5px solid #A2D157;
	padding-bottom: 20px;
}
#footer {
	width: 770px;
	margin: 0px auto;
	font-size: 95%;
	color: #E3F7C3;
	line-height: 130%;
}
#footer a, #footer a:visited {
	color: #FFF;
}
#footer h4 {
	font: normal 146%/100% "Trebuchet MS", Tahoma, Arial;
	color: #FFF;
	margin: 10px 0px 5px;
	border-bottom: 1px dotted #CFF690;
}
.footer-recent-comments {
	width: 250px;
	float: left;
	margin-left: 20px;
}
.footer-recent-comments ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.footer-recent-comments ul li {
	background: url(images/mini-footer-icon.gif) no-repeat 5px 9px;
	padding: 5px 0px 5px 20px;
	border-bottom: 1px dashed #CFF690;
}
.footer-recent-posts {
	width: 250px;
	float: left;
	margin-left: 10px;
}
.footer-recent-posts strong {
	font-size: 107%;
	line-height: 135%;
	font-weight: bold;
}
.footer-recent-posts ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	font-size: 92%;
	line-height: 110%;
}
.footer-recent-posts ul li {
	background: url(images/mini-footer-icon.gif) no-repeat 5px 9px;
	padding: 5px 0px 5px 20px;
	border-bottom: 1px dashed #CFF690;
}
.footer-meta {
	width: 225px;
	float: right;
	margin-left: 10px;
}
.footer-meta strong {
	font-size: 107%;
	line-height: 135%;
	font-weight: bold;
}
.footer-meta ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	font-size: 92%;
	line-height: 110%;
}
.footer-meta ul li {
	background: url(images/mini-footer-icon.gif) no-repeat 5px 9px;
	padding: 5px 0px 5px 20px;
	border-bottom: 1px dashed #CFF690;
	font-size: 107%;
	line-height: 135%;
	font-weight: bold;
}
/* credits */
#credits {
	color: #E3F7C3;
	text-decoration: none;
	padding: 10px;
	line-height: 20px;
}
#credits a {
	color: #E3F7C3;
}
.footer-meta ul li.rss {
	background: url(images/mini-rss.gif) no-repeat 0px 6px;
}
.loginout {
	background: url(images/mini-loginout.gif) no-repeat left center;
	padding-left: 18px;
	padding-bottom: 2px;
	margin-left: 8px;
}

/* alignments */
.center {
	text-align: center;
}
img.center, img[align="center"] {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft {
	float: left;
}
.aligncenter {
	float: center;
}
img.alignleft, img[align="left"] {
	float:left;
	margin: 2px 10px 5px 0px;
}
.alignright {
	float: right;
}
img.alignright, img[align="right"] {
	float:right;
	margin: 2px 0px 5px 10px;
}
.clear {
	clear:both;
}
hr.clear {
	clear: both;
	visibility: hidden;
	margin: 0px;
	padding: 0px;
}